Mantis

[Resolved] I got a plugin fail message.

Posted by Essay Jeon 
[Resolved] I got a plugin fail message.
March 17, 2010 03:40AM
I downloaded and unzip pluginmanager 0.4.0 on Mantis 1.2.0.
but, I got a message below. I don't know how to solve this problem.

==================================================================

SYSTEM WARNING: mkdir() [function.mkdir]: Permission denied

SYSTEM WARNING: fopen(/usr/local/apache_2.2.14/htdocs/mantis/backup/.htaccess) [function.fopen]: failed to open stream: No such file or directory

SYSTEM WARNING: fwrite(): supplied argument is not a valid stream resource

SYSTEM WARNING: fclose(): supplied argument is not a valid stream resource

SYSTEM WARNING: copy(/usr/local/apache_2.2.14/htdocs/mantis/backup/plugins_page.php) [function.copy]: failed to open stream: No such file or directory

SYSTEM WARNING: unlink(/usr/local/apache_2.2.14/htdocs/mantis/plugins_page.php) [function.unlink]: Permission denied

SYSTEM WARNING: unlink(plugins_page.php) [function.unlink]: Permission denied

--------------------------------------------------------------------------------
Install/Upgrade a plugin

Check packager version 0.1.0
Plugin name Plugin Manager
Plugin version 0.3.0
Check the Apache version No test performed/required
Check the PHP version OK
Check the SQL version No test performed/required
Check the Mantis version OK
Check the Plugins version OK
Install or Upgrade? Upgrade
Check install script OK
Upgrade the plugin Step 1 / 2: Moving files FAIL
Upgrade the plugin Step 1 / 1: Moving files OK
Restore old files OK
Installation FAIL
----------------------------------------------------------------------------
Re: I got a plugin fail message.
March 17, 2010 08:39AM
The plugins on this site are not compatible with Mantis 1.2.0.

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
thumbs upRe: I got a plugin fail message.
March 25, 2010 09:04AM
Thanks a lot. I got it.
So, Could you tell me how can I configure it?

Mantis version?
Apache version?
PHP version?
MySQL version?

Thanks.
Re: thumbs upRe: I got a plugin fail message.
March 25, 2010 10:46AM
You can use the plugin manager with Mantis 1.1.8.

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
Re: I got a plugin fail message.
September 11, 2014 07:10PM
SYSTEM WARNING: 'unlink(/usr/local/apache2/htdocs/mantis/plugins_page.php): Permission denied' in '/usr/local/apache2/htdocs/mantis/plugins/pluginmanager/install_inc.php' line 180

SYSTEM WARNING: 'unlink(plugins_page.php): Permission denied' in '/usr/local/apache2/htdocs/mantis/plugins/pluginmanager/core/file_api.php' line 87

mantis 1.2.17
apache 2.2.x
mysql 5.5.x
Re: I got a plugin fail message.
September 11, 2014 07:18PM
Make sure that the webserver has write permission on Mantis files. I'd like to remind you that Mantis 1.2.x is not supported with these plugins.

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
Re: I got a plugin fail message.
January 17, 2015 05:31AM
I have a question. I've got two mantis installations on the same server. Two directories and two databases. The only difference is the config file and some images. On the database level there are some differences in the workflow threshold. So that's the content of the database. There are no differences in the database configuration.
The issue is that the myview plugin works on the first installation and not on the second?



Edited 2 time(s). Last edit at 01/17/2015 07:46PM by deboutv.
Sorry, only registered users may post in this forum.

Click here to login



Online Users

Guests: 3
Record Number of Users: 1 on November 09, 2017
Record Number of Guests: 117 on February 24, 2019
Top Users
Hébergeur : Morinie.Fr